BODY	  		{ font-size: 8pt; font-family: Tahoma, Arial; background-color: white; color:#303030 }
BR, P, TD  		{ font-size: 8pt; font-family: Tahoma, Arial; color:#303030 }
a            	{ text-decoration: none; color: #0000FF }
A:visited		{ color: #0033FF}
A:hover 		{ text-decoration: underline}
h1				{ font-family: Verdana, Arial, Helvetica;}
h2				{ font-family: Verdana, Arial, Helvetica;}
h3				{ font-family: Verdana, Arial, Helvetica;}
h4				{ font-family: Verdana, Arial, Helvetica;}
h5				{ font-family: Verdana, Arial, Helvetica;}
h6				{ font-family: Verdana, Arial, Helvetica;}
input        	{ BACKGROUND-COLOR: #EEFFFF; FONT-SIZE: 9px; COLOR: #3333CC; font-family: Verdana, Arial, Helvetica;}